---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "10.5"
  version: 8100020250128133126
  context: e155f54d
  summary: '''module mariadb for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPLv2 with exceptions and LGPLv2 and BSD
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - mariadb
      - mariadb-backup
      - mariadb-common
      - mariadb-errmsg
      - mariadb-gssapi-server
      - mariadb-server
      - mariadb-server-utils
  artifacts:
    rpms:
    - mariadb-3:10.5.27-1.module+el8.10.0+1926+d379821b.x86_64
    - mariadb-backup-3:10.5.27-1.module+el8.10.0+1926+d379821b.x86_64
    - mariadb-common-3:10.5.27-1.module+el8.10.0+1926+d379821b.x86_64
    - mariadb-errmsg-3:10.5.27-1.module+el8.10.0+1926+d379821b.x86_64
    - mariadb-gssapi-server-3:10.5.27-1.module+el8.10.0+1926+d379821b.x86_64
    - mariadb-server-3:10.5.27-1.module+el8.10.0+1926+d379821b.x86_64
    - mariadb-server-utils-3:10.5.27-1.module+el8.10.0+1926+d379821b.x86_64
...
